### Method

# Handy TabBar set_view

#### Declaration [src]

    void
    hdy_tab_bar_set_view (
      HdyTabBar* self,
      HdyTabView* view
    )

#### Description [src]

Sets the `HdyTabView` `self` controls.

Available since: | 1.2

Sets property | `Handy.TabBar:view`

#### Parameters

`view` | `HdyTabView`
| A tab view.
| The argument can be `NULL`.
| The data is owned by the caller of the function.